form#htmlEx {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	width: 500px;
	background-color: #669900;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

form#htmlEx fieldset {
	border: none;
	margin: 6px;
	background-color: #6C3;
	padding: 6px;
}

form#htmlEx fieldset:last-of-type {
	margin-bottom: 0;
}

form#htmlEx legend {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 0 1px 1px #c0d576;
	color: #FFF;
}

form#htmlEx > fieldset > legend:before {
	content: "Step " counter(fieldsets) ": ";
	counter-increment: fieldsets;
}

form#htmlEx fieldset fieldset legend {
	color: #111111;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 0;
}

form#htmlEx ol li {
	background: #b9cf6a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 25px;
	list-style: none;
	margin-bottom: 4px;
	background-color: rgba(204,204,204,0.3);
	border: 2px solid rgba(255,255,255,.6);
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
}
form#htmlEx ol ol li {
	border: none;
	float: left;
	background-image: none;
}

form#htmlEx label {
	float: left;
	font-size: 12px;
	width: 150px;
	padding: 2px;
	text-align: left;
}
form#htmlEx fieldset fieldset label {
	line-height: 20px;
	width: auto;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left 50%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}
form#htmlEx fieldset fieldset label:hover {
	cursor: pointer;
}

form#htmlEx input:not([type=radio]),
form#htmlEx textarea {
	background: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Roboto', sans-serif;
	outline: none;
	padding: 5px;
	width: 200px;
}
form#htmlEx input:not([type=submit]):focus,
form#htmlEx textarea:focus {
	background: #eaeaea;
	color: #660;
}
form#htmlEx input[type=radio] {
	float: left;
	margin-right: 5px;
	padding: 2px;
}

form#htmlEx button {
	border: none;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	display: block;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 1px;
	margin: auto;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #000000;
	text-transform: uppercase;
	color: #FFF;
	background-color: #660;
}
form#htmlEx button:hover {
	cursor: pointer;
	background-color: #66FF00;
}
